doctype html
head
  meta(charset='utf-8')
  title= title
  meta(name='description' content='app, web app, responsive, admin dashboard, admin, flat, flat ui, ui kit, off screen nav')
  meta(name='viewport' content='width=device-width, initial-scale=1, maximum-scale=1')
  block stylesheets 
    link(rel='stylesheet' href='https://fonts.googleapis.com/icon?family=Material+Icons')
    link(rel='stylesheet' href='/materialize-css/dist/css/materialize.css' type='text/css')
    link(rel='stylesheet' href='css/hermes.css' type='text/css')
    link(rel='stylesheet' href='css/login.css' type='text/css')

  block scripts
    script(src='/knockout/build/output/knockout-latest.js')
    script(src='/moment/moment.js')
    script(src='js/jquery.min.js')
    script(src='/materialize-css/dist/js/materialize.min.js')
    script(src='js/page_scripts/ps_login.js')

body 
  div.container
    div.row.center
      div#login-section.section.col.s10.l6.offset-s1.offset-l3.center
        form#login-form
          div.row.login-header 
            img(src='images/logo.png' width='72px' height='72px')
            h4 Project HERMeS
              br
              small Hiveqore

          div.row
            div.input-field.col.s12
              input#user-input(type='email' data-bind='value:username' required)
              label(for='user-input') Email / Username
          div.row
            div.input-field.col.s12 
              input#pass-input(type='password' data-bind='value:password' required)
              label(for='pass-input') Password
          div.row
            div.input-field.col.s6.offset-s3
              button#login-btn.btn.btn-large.waves-effect.waves-light(name='action' type='submit') Login
            //- div.input-field.col.s6
              //- a#forgot-pass-btn.btn.btn-large.waves-effect.waves-light Forgot Password?

